-- When the local "test" variable in CrazyHook.lua is set to true, you can test anything on-the-go by modifing this file, without closing the game.
-- Press F5 to execute the script.

function test(self, t)
	
end